body, html {
	padding: 0;
	margin: 0;
	direction: ltr;
	max-height: 100%;
}

body {
	font-family: arial;
	font-size: 16px;
	color: #888888;
}

p {
	line-height: 1.5em;
	padding-bottom: 1.5em;
}

body.home {
	background: #fff;
}

ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}

a, a:hover, input[type=submit], input[type=submit]:hover {
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.alignright {
	float: right;
	margin: 0 0 15px 15px;
}

.alignleft {
	float: left;
	margin: 0 15px 15px 0;
}

textarea {
	overflow: hidden;
}

img {
	max-width: 100%;
}

/** Global Header **/

.wrap {
		width: 100%;
		margin: 0 auto;
		display: block;
		position: relative;
	}

header {
	background: url(images/header_bg.png) center top no-repeat;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 99;
}

	body.home header {

	}

.slider {
	position: relative;
	top: 77px;
	left: 0;
	width:100%;
	height: auto;
	z-index: 9;
}

body.home .slider {
	position: relative;
	top: 77px;
	left: 0;
	width:100%;
	height: 582px;
	z-index: 9;
}

.slider span.over {
	background: url(images/slider_hover_bg.png) center top no-repeat;
	width:100%;
	height: 582px;
	display: block;
	position: absolute;
	top: 0;
}


/** Header **/

	.container {
		width: 990px;
		margin: 0 auto;
		position: relative;
	}

	#logo {
		margin: 25px 5px 0 -5px;
		float: left;
		position: relative;
		z-index: 99;
	}

	#top_navigation {
		float: left;
		margin: 40px 0 0 25px;
		width: 710px;
		position: relative;
		z-index: 99;
	}

	#top_navigation ul li {
		float: left;
		margin-right: 12px;
		padding: 0 10px 10px;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}

	#top_navigation ul li.current-menu-item, #top_navigation ul li.current-post-ancestor, #top_navigation ul li:hover {
		border-bottom: 3px solid #047eef;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}

	#top_navigation ul li.current-menu-item a, #top_navigation ul li.current-post-ancestor a, #top_navigation ul li:hover a {
		color: #047eef;
	}

	#top_navigation ul li a {
		color: #000000;
		font-size: 15px;
		letter-spacing: -0.01em;
		text-transform: uppercase;
	}

	#header_contact {
		margin-top: 0;
		background: url(images/contact_bg.png) 0 0 no-repeat;
		position: absolute;
		left: -48px;
		top: 0;
		width: 348px;
		height: 478px;
		z-index: 9;
		padding-top: 110px;
		padding-left: 55px;
	}

	#header_contact h2 {
		margin: 25px 0 15px 20px;
		padding: 0;
		color: #114ca4;
		font-size: 22px;
		font-weight: normal;
	}

	#header_contact p {
		margin: 0;
		padding: 0;
	}

	#header_contact input[type=text], #header_contact input[type=tel], #header_contact input[type=email] {
		background: url(images/input.png) 0 0 no-repeat;
		padding: 0 10px;
		margin: 0 0 5px 15px;
		width: 226px;
		height: 37px;
		line-height: 37px;
		border: 0;
		font-family: arial;
		font-size: 14px;
		color: #000;
	}

	#header_contact input[type=tel] {
		margin-left: 21px;
	}

	#header_contact input[type=email] {
		margin-left: 27px;
	}

	#header_contact textarea {
		width: 252px;
		height: 87px;
		line-height: 37px;
		background: url(images/textarea.png) 0 0 no-repeat;
		padding: 0 10px;
		margin: 0 0 5px 33px;
		border: 0;
		font-family: arial;
		font-size: 14px;
		color: #000;
	}

	[placeholder]:focus::-webkit-input-placeholder {
		transition: opacity 0.2s 0.2s ease; 
		opacity: 0;
	}

	[placeholder]::-webkit-input-placeholder {
		color: #666;
	}

	#header_contact input[type=submit] {
		width: 107px;
		height: 62px;
		line-height: 20px;
		color: #fff;
		font-family: arial;
		font-size: 15px;
		margin: 0 0 0 193px;
		padding: 0 0 10px;
		background: url(images/submit.png) 0 0 no-repeat;
		border: 0;
		cursor: pointer;
	}

	.social {
		float: right;
	}

	.social img {
		margin-right: 2px;
	}

	.header_info {
		position: absolute;
		top: 8px;
		right: 0;
		color: #999999;
		font-size: 13px;
	}

	.header_info a {
		color: #999999;
		font-size: 13px;
	}

	.header_info span {
		float: right;
		margin-left: 35px;
	}

	

/** Slider **/

	.slider img {
		position: relative;
		top: 0;
		left: 0;
		height: auto;
		width: 100%;
		max-height: 570px;
	}

	body.home {
		max-height: 999;
	}

	.slider h2 {
		position: absolute;
		bottom: 75px;
		left: 800px;
		z-index: 999;
		color: #f5f5f5;
		font-size: 48px;
		font-weight: bold;
		margin: 0;
		padding: 0;
	}

/** Home Page **/

	#content {
		position: relative;
		top: 0;
		margin-top: -90px;
		min-height: 840px;
		width: 100%;
		background: url(images/content_bg2.png) center 0 no-repeat;
		padding-top: 100px;
	}

	body.page #content, body.single #content, body.archive #content, body.page-template-page-contact-php #content {
		background: url(images/content_page_bg.png) center -65px no-repeat;
		z-index: 0;
		padding-top: 135px;
		position: relative;
		top: auto;
		margin-top: -35px;
		min-height: 440px;
	}

	body.page-template-page-contact-php #content {
		background: url(images/contact_page_bg.png) center -80px no-repeat;
		min-height: 500px;
		padding-top: 85px;
	}

	body.page #content .container, body.single #content .container, body.archive #content .container, body.page-template-page-contact-php #content .container {
		width: 940px;
	}

	body.page-template-page-contact-php #content .container {
		width: 920px;
		padding-left: 20px;
	}

	#content article {
		float: left;
		width: 280px;
		min-height: 150px;
		max-height: 188px;
		font-size: 14px;
		color: #888888;
		margin: 40px 0 20px 20px;
		padding: 0;
	}

	#content article + article {
		margin: 40px 0 0px 50px;
	}

	#content article {
		min-height: 63px;
	}

	#content article:nth-child(4n) {
		clear: left;
	}

	#content article img {
		float: left;
		margin-right: 10px;
	}

	#content article h2 {
		font-size: 16px;
		color: #000102;
		font-weight: normal;
		margin: 0;
		padding: 0;
	}


	#content article a.readmore {
		color: #0684c2;
		font-size: 12px;
		background: url(images/left_area_li_bullet_hover.png) right 5px no-repeat;
		padding-right: 15px;
	}

	#content article a.readmore:hover {
		color: #282828;
	}

	body.home footer .container {
		margin-top: 260px;
	}

/** Footer **/

	footer {
		padding-top: 209px;
		background: url(images/footer_page_bg.png) center 0 no-repeat;
	}

	body.home footer {
		padding-top: 100px;
		clear: both;
		color: #b4b4b4;
		font-size: 14px;
		background: none;
	}

	footer .widget {
		float: left;
		width: 280px;
		margin: 20px 0 0;
	}

	footer .widget:first-child {
		width: 590px;
		margin-right: 95px;
		margin-left: 20px;
	}

	footer .widget h3 {
		font-size: 16px;
		font-weight: normal;
		color: #ffffff;
		margin: 0 0 15px;
		padding: 0;
	}

	footer a.readmore {
		color: #1c9bda;
		font-size: 12px;
		background: url(images/left_area_li_bullet_hover.png) right center no-repeat;
		padding-right: 15px;
		display: block;
		width: 65px;
		margin-top: 10px;
	}

	footer a.readmore:hover {
		color: #fff;
	}

	footer ul.menu {
		float: left;
		margin: 15px 0;
	}

	footer span.credit {
		float: right;
		margin: 15px 0;
		color: #777;
		font-size: 13px;
	}

	footer span.credit a {
		color: #777;
	}

	footer span.credit a:hover {
		color: #2695c2;
	}

	footer ul.menu li {
		color: #777777;
		font-size: 13px;
		padding: 0 15px;
		float: left;
	}

	footer ul.menu li + li {
		border-left: 1px solid #777;
	}

	footer ul.menu li a {
		color: #777777;
		font-size: 13px;
	}

/** Page **/


	.left-area {
		width: 240px;
		padding-right: 40px;
		float: left;
		margin-right: 50px;
		margin-top: 46px;
	}

	.right-area {
		width: 610px;
		float: right;
	}

	.right-area h1, body.page-template-page-contact-php h1 {
		font-size: 24px;
		font-weight: normal;
		color: #0686cc;
		margin: 15px 0;
		padding: 0;
	}

	.breadcrumbs {
		padding-bottom: 15px;
	}

	.breadcrumbs, .breadcrumbs a {
		color: #888888;
		font-size: 14px;
	}

	.breadcrumbs a:hover {
		color: #000;
	}

/** SideBar **/

	.left-area li {
		background: url(images/left_area_li_bullet.png) 0 10px no-repeat;
		padding: 3px 0 3px 15px;
		border-bottom: 1px dotted #d5d5d5;
	}

	.left-area li li li, .left-area li li li:hover, .left-area li li li.current_page_item, .left-area li li li.current-cat-parent, .left-area li li li.current-cat {
		background: url(images/left_area_li_li_bullet.png) 0 10px no-repeat;
		padding: 3px 0 3px 15px;
		border-bottom: 1px dotted #d5d5d5;
	}

	.left-area li a {
		line-height: 21px;
		font-size: 16px;
		color: #7b7b7b
	}

	.left-area li:hover, .left-area li.current_page_item, .left-area li.current-cat-parent, .left-area li.current-cat {
		background: url(images/left_area_li_bullet_hover.png) 0 10px no-repeat;
	}

	.left-area li.current-cat-parent, .left-area li.current-cat {
		border: 0;
	}

	.left-area > li.current-cat, .left-area > li.current-cat-parent {
		background: none;
	}

	.left-area li:hover > a, .left-area li.current_page_item > a, .left-area li.current-cat-parent > a, .left-area li.current-cat > a {
		color: #0686cc
	}

	.left-area li.current_page_ancestor, .left-area li.current_page_ancestor a, .left-area > li > a, body.page .left-area > ul > li:first-child, body.page .left-area > ul > li:first-child > a {
		color: #014873 !important;
		font-size:18px;
		background: none;
		padding: 0 0 11px;
		line-height: 38px;
	}

	.left-area li.current_page_ancestor {
		padding-bottom: 20px;
	}

	.left-area > li, .left-area > li:hover {
		background: none;
		padding-left: 0;
		border: 0;
	}

	.left-area > li > ul > li {
		
	}

	.left-area ul.children, .left-area > li.current-cat ul.children ul.children {
		display: none;
	}

	.left-area li.current-cat ul.children, .left-area > li > ul.children, .left-area ul li.current-cat-parent ul.children {
		display: block;
	}

/** Category **/

	ul#catalog li, ul.postlist li {
		width: 190px;
		height: 175px;
		float: left;
		margin-right: 15px;
		margin-bottom: 10px;
	}

	ul#catalog li:nth-child(3n) , ul.postlist li:nth-child(3n) {
		margin-right: 0;
	}

	ul#catalog li img, ul.postlist li img {
		width: 188px;
		height: 133px;
		border: 1px solid #e7e8e9;
		margin: 0 0 5px;
	}

	ul#catalog li h2, ul.postlist li h2 {
		padding: 0;
		margin: 0;
		text-align: center;
		font-size: 16px;
		color: #014873;
		font-weight: normal;
	}

	ul#catalog li h2 a, ul.postlist li h2 a {
		color: #014873;
	}

	ul#catalog li h2 a:hover, ul.postlist li h2 a:hover {
		color: #0686cc;
	}

/** Single **/

	ul.tech li.row {
		margin: 0 0 2px;
		padding: 0;
		height: 25px;
	}

	ul.tech li.row p {
		padding: 0;
		margin: 0;
		line-height: 25px;
	}

	ul.tech li.row .par {
		background: #f4f4f4;
		float: left;
		width: 150px;
		height: 25px;
		line-height: 25px;
		padding: 0 10px;
		margin-right: 2px;
		font-size: 14px;
		color: #6e6e6e;
	}

	ul.tech li.row .info {
		background: #f4f4f4;
		float: left;
		width: 408px;
		height: 25px;
		line-height: 25px;
		padding: 0 10px;
		font-size: 14px;
		color: #6e6e6e;
	}

	ul.tech li.row.first .par {
		background: #e5e6e7;
		height: 28px;
		line-height: 28px;
		font-size: 16px;
		color: #333333;
	}

	ul.tech li.row.first .info {
		background: #e5e6e7;
		height: 28px;
		line-height: 28px;
		font-size: 16px;
		color: #333333;
	}

	.post_share {
		margin-top: 30px;
		float: right;
	}

	.post_print {
		margin-top: 30px;
		float: left;
	}

	.post_print a {
		background: url(images/tell.png) 0 0 no-repeat;
		padding-left: 25px;
		font-size: 12px;
		color: #0684c2;
		height: 20px;
		line-height: 20px;
		display: inline-block;
		float: left;
	}

	.post_print a.print {
		background: url(images/print.png) 0 0 no-repeat;
		margin-right: 30px;
	}

	#TellAFriend_BoxContainer {
		position: fixed !important;
		top: 40% !important;
	}

	#TellAFriend_BoxClose {
		width: 65px !important;
	}

/** Contact Us **/

	body.page-template-page-contact-php header {
		background: url(images/header_contact_bg.png) 0 0 no-repeat;
		min-height: 135px;
	}

	body.page-template-page-contact-php p {
		margin: 0;
		padding: 0;
		line-height: 1.5em;
	}

	.box_details {
		float: left;
		width: 280px;
		margin: 0 80px 50px 0;
	}

	.box_office_left {
		clear: left;
	}

	.box_office_left, .box_office_center {
		float: left;
		width: 250px;
		padding-right: 30px;
		margin-right: 30px;
		border-right: 1px dotted #d5d5d6;
	}

	.box_office_right {
		float: left;
		width: 250px;
	}

	.box_contact {
		float: right;
		width: 560px;
	}

	.box_contact p {
		width: 240px;
	}

	.box_contact .left {
		float: left;
	}

	.box_contact p.textarea {
		float: left;
	}

	.box_contact p.send {
		float: right;
		width: 62px;
	}

	.box_contact input[type=text], .box_contact input[type=email], .box_contact input[type=tel], .box_contact textarea {
		width: 230px;
		margin: 0 0 5px;
		padding: 0 5px;
		line-height: 29px;
		height: 29px;
		font-size: 14px;
		font-family: arial;
		color: #999999;
		background: #edeeef;
		border: 0;
	}

	.box_contact textarea {
		float: left;
		margin: 0 0 0 10px;
		height: 131px;
	}

	.box_contact input[type=submit] {
		background: url(images/contact_send.png) 0 0 no-repeat;
		width: 62px;
		height: 27px;
		float: right;
		margin: 104px 0 0;
		padding: 0;
		border: 0;
		color: #fff;
		font-size: 15px;
		font-family: arial;
		cursor: pointer;
	}

	div.wpcf7-validation-errors {
		border: 0 !important;
	}

	span.wpcf7-not-valid-tip {
		font-size: 12px !important;
	}

	span.wpcf7-not-valid-tip {
		direction: ltr !important;
	}

/** Responsive **/

@media only screen and (max-width: 1440px) {

	body.home header {
		height: 480px;
		min-height: 0;
	}

	body.home .slider {
		height: auto;
	}

	#content {
		margin-top: -70px;
	}

	body.page #content, body.single #content, body.archive #content, body.page-template-page-contact-php #content {
		margin-top: -90px;
	}

}


@media only screen and (max-width: 1366px) {
	#header_contact {
		height: 400px;
	}
}


@media only screen and (max-width: 960px) {

	.slider, #header_contact {
		display: none;
	}

	.container, body.page #content .container, body.single #content .container, body.archive #content .container, body.page-template-page-contact-php #content .container {
		width: 728px;
	}

	header, body.home header, body.page header {
		position: relative;
		background: none;
		height: auto;
		min-height: 0;
		height: 170px;
	}

	#content {
		margin-top: 0;
		background: none;
		padding-top: 0;
	}

	#content article {
		width: 340px;
		margin-left: 20px;
	}

	#content article + article {
		margin-left: 20px;
		margin-bottom: 20px;
	}

	#content article:nth-child(4n) {
		clear: none;
	}

	body.home footer {
		padding: 0;
		background: none;
	}

	footer .widget:first-child, footer .widget {
		padding: 20px 15px;
		margin: 0;
		width: 698px;
		background: #003963;
		float: none;
	}

	body.home footer .container {
		margin: 0;
	}

	body.page #content, body.single #content, body.archive #content, body.page-template-page-contact-php #content {
		margin-top: 0;
		background: none;
		padding-top: 15px;
	}

	.right-area {
		width: 488px;
	}

	.left-area {
		width: 220px;
		padding-right: 0;
		margin-right: 0;
	}

	footer {
		background-size: cover;
	}

	ul#catalog li, ul.postlist li {
		width: 152px;
		height: 160px;
	}

	ul#catalog li img, ul.postlist li img {
		width: 150px;
		height: 108px;
	}

	ul.tech li.row .info {
		width: 65%;
		padding: 0 2%;
	}

	ul.tech li.row .par {
		width: 26%;
		padding: 0 2%;
	}

	.alignright, .alignleft, .aligncenter {
		float: none;
		margin: 0 auto 15px;
		display: block;
	}

	.box_details, .box_contact {
		float: none;
		width: 100%;
		margin: 0 0 20px;
	}

	.box_contact {
		width: 560px;
		margin: 0 auto;
	}

	.box_office_left, .box_office_center, .box_office_right {
		width: 208px;
		margin-top: 20px;
		font-size: 14px;
	}

	.box_office_left, .box_office_center {
		padding-right: 15px;
		margin-right: 15px;
	}

	.box_contact p.send {
		position: relative;
	}

	div.wpcf7 img.ajax-loader {
		position: absolute;
		right: 5px;
		bottom: 50px;
	}

	#top_navigation {
		margin: 40px 0 0;
		padding: 0;
		width: 100%;
	}

	.social {
		position: absolute;
		right: 0;
		top: 50px;
	}

}

@media only screen and (max-width: 728px) {

	.container, body.page #content .container, body.single #content .container, body.archive #content .container, body.page-template-page-contact-php #content .container {
		width: 480px;
	}

	#content article {
		margin-left: 0;
		width: 100%;
	}

	#content article + article {
		margin-left: 0;
	}

	footer .widget:first-child, footer .widget {
		padding: 4%;
		width: 92%;
	}

	.right-area, .left-area {
		width: 100%;
	}

	ul#catalog li, ul.postlist li {
		width: 230px;
		height: 190px;
	}

	ul#catalog li img, ul.postlist li img {
		width: 230px;
		height: 163px;
		}

	ul#catalog li:nth-child(2n), ul.postlist li:nth-child(2n) {
		margin-right: 0;
	}

	ul#catalog li:nth-child(3n), ul.postlist li:nth-child(3n) {
		margin-right: 20px;
	}

	.box_office_left, .box_office_center, .box_office_right {
		width: 100%;
		margin-right: 0;
		padding-right: 0;
		border: 0;
	}

	.box_contact {
		width: 100%;
	}

	.box_contact p {
		width: 215px;
	}

	.box_contact input[type=text], .box_contact input[type=email], .box_contact input[type=tel], .box_contact textarea {
		width: 195px;
		margin-left: 0;
	}
	
	.box_contact p.send, .box_contact input[type=submit] {
		width: 50px;
	}

	.jquery-responsive-select-menu {
		display: block;
		max-width: 100%;
		width: 90%;
		margin: 0 auto;
		height: 35px;
		line-height: 35px;
		border: 2px solid #505050;
		background: #ebebeb;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		padding: 5px;
		font-family: arial;
		font-size: 16px;
		font-weight: bold;
	}

	#logo {
		margin: 30px 5px 0 0;
	}

	.social {
		top: 100px;
	}

}

@media only screen and (max-width: 480px) {

	ul.tech {
		font-size: 12px;
	}

	.container, body.page #content .container, body.single #content .container, body.archive #content .container, body.page-template-page-contact-php #content .container {
		width: 300px;
	}

	ul#catalog li, ul.postlist li {
		float: none;
		display: block;
		margin: 10px auto;
	}

	ul#catalog li:nth-child(2n), ul.postlist li:nth-child(2n), ul#catalog li:nth-child(3n), ul.postlist li:nth-child(3n) {
		margin: 10px auto;
	}

	ul.tech li.row .par {
		clear: left;
		height: auto;
	}

	ul.tech li.row .par, ul.tech li.row .info {
		font-size: 11px;
	}

	.header_info, .header_info a {
		color: #090909;
		font-size: 11px;
	}
}

@media only screen and (max-width: 1680px) {

	#content {
		margin-top: -100px;
	}

}

@media only screen and (max-width: 1440px) {

	#content {
		margin-top: -80px;
	}

	.slider {
		padding-bottom: 30px;
	}

}

@media only screen and (max-width: 1336px) {

	#header_contact {
		background: url(images/contact_bg.png) 0 -30px no-repeat;
		top: -20px;
	}

}

@media only screen and (max-width: 1280px) {

	#logo {
		margin: 15px 5px 0 -5px;
	}

	#header_contact {
		padding-top: 110px;
	}

	#header_contact input[type=submit] {
		margin-top: -14px;
	}

	#header_contact h2 {
		margin-bottom: 10px;
	}

}

@media only screen and (max-width: 1150px) {

	#header_contact {
		display: none;
	}

}




/* DM - OREN 06/03/2018 */
#top_navigation ul li.menu-item-has-children:hover {
    border-bottom: unset;
    position: relative;
}
ul.sub-menu {
	display: none;
	position: absolute;
	width: max-content;
	background: white;
	left: 0;
	margin-top: 10px;
}

ul.sub-menu li {
	float: unset!important;
	width: 100%;
	display: block;
	width: 100%;
	max-width: max-content;
}

.menu-item.menu-item-has-children:hover ul {
	display: block;
}